Subject: Re: Cherry E-Commerce Services x DocuSign
From: Kylie Wong <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 14 Dec 2022 13:51:36 +0800

Hi Saurabh,

Bumping this email up your inbox in case it's been missed.

Would you be available for a short call this week to speak about your
current DocuSign plan?

Best,
Kylie

On Wed, Dec 7, 2022 at 1:30 PM Kylie Wong <[email-masked]> wrote:

> Hello Saurabh,
>
> Hope you are well!
>
> In our recent account review, we found that Cherry E-Commerce Services has
> signed up for a total of 2 separate web accounts. Not sure if this was
> intended?
>
> Would you be keen to consider implementing DocuSign on a corporate company
> level? With your current web plans, each individual user who has been
> assigned a license owns all documentation and data stored on the account
> causing issues with governance and compliance. This means that if this
> individual leaves the company they remain the owner of these completed
> documents as opposed to the company.
>
> I'd like to have a chance to review your current accounts and share with
> you how we can secure your user access and contract ownership better. Are
> you available this week for a quick call?
>
> --
> Best,
> Kylie Wong* | *Asia Market Development | DocuSign
> M: +65 8222 1266
> If you would like to schedule a meeting with me, click here.
> <https://click.docusign.com/c/kylie-wongdocusign-com>
>
>
>